deb-multimedia
.org repository

Details for libbluray-dev (2:1.0.2-dmo2) - armhf - Unstable/Sid

Blu-ray disc playback support library (development files)

libbluray is an open-source library designed for Blu-Ray Discs playback for
media players, like VLC or MPlayer. This research project is developed by
an international team of developers from Doom9. libbluray integrates
navigation, playlist parsing, menus, and BD-J.

NB: Most commercial Blu-Ray are restricted by AACS or BD+ technologies and
this library is not enough to playback those discs.

This package provides the necessary files needed for development.

Multi-Arch: same

Section: libdevel
Priority: optional
Filename: pool/main/libb/libbluray-dmo/libbluray-dev_1.0.2-dmo2_armhf.deb
Size: 164740
MD5sum: 828e6c64c94a5c109880b20d082e4a5a
SHA256: 90dd3fe30b2b20c5b57d54368066d07af27caec677a2c74987ad51e531f0bf2d



Section: libdevel
Priority: optional
Build-Date: 11 December 2017

Depends:
   - libbluray2 (= 2:1.0.2-dmo2).
   - libxml2-dev.
   - libfreetype6-dev.
   - libfontconfig1-dev.
Suggests:
   - libbluray-bdj.

Source: libbluray-dmo
Website: http://www.videolan.org/developers/libbluray.html
Installed-Size: 490 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: libbluray-dev

You can also browse the application directory for libbluray-dev.